name=dbz-connector
connector.class=io.debezium.connector.oracle.OracleConnector
tasks.max=1
database.server.name=dbz
database.hostname=127.0.0.1
database.port=1521
database.user=logdbz
database.password=20254641
database.dbname=XE
database.schema=RAMI
database.history.kafka.bootstrap.servers=127.0.0.1:9092
database.history.kafka.topic= schema-changes.test
database.connection.adapter= logminer
table.include.list=RAMI.CLOE